; Если значение опции отличается от 'YES' (без учета регистра), то считается
; что она выключена.
; Если данный файл отсутствует, то процесс установки изменен не будет и будут
; использованы внутренние установки или установки из командной строки.

[Install]
UseINISets    No         ; Использовать настройки из данного файла?

CreateMSGs    Yes        ; Создавать письма?
CompileNDL    Yes        ; Производить компиляцию нодлиста?
CheckBase     Yes        ; Включает проверку файловой базы
SetsFromFile  ftn.set    ; Имя и нахождение файла настроек

[Boss]
; Разрешает использование настроек для босса из данного файла
UseBossSets   No

; Данная переменная определяет имя Босса
Name Lev Afros
; Адрес босса
Address 2:5056/48
; Голосовой телефон босса
VoicePhone 253140
; Модемный телефон
DataPhone 253140
; Время работы узла босса
FullWorkTime 01:00-07:30
; Время файловых запросов
